Bug 125853 - Bad: Proview 996N monitor not available
Bad: Proview 996N monitor not available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-12 07:02 EDT by a Fedora user
Modified: 2014-03-16 22:46 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.123-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-28 23:51:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description a Fedora user 2004-06-12 07:02:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.6)
Gecko/20040510

Description of problem:
Please add the following line to the file /usr/share/hwdata/MonitorsDB: 

"Proview; Proview 996N; pts025c; 30.0-98.0; 50.0-160.0; 1"


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try selecting the monitor under Proview...
2.
3.
    

Additional info:
Comment 1 Bill Nottingham 2004-06-28 23:51:49 EDT
Added in CVS, will be in 0.123-1.

Note You need to log in before you can comment on or make changes to this bug.